@charset "UTF-8";


h2 {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

.banner-button {
    background-color: #637dc0;
    margin: 0 15%;
    padding: 8px 48px;
    font-size: 24px;
    color: #d7e2ff;
    border-radius: 16px;
    letter-spacing: 0.05em;
    border: #637dc0 solid 1px;
    border-bottom: solid 4px #627295;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.banner-button:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

.banner-button:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
.title {
    margin: 40px 15% 40px;
    font-size: 24px;
}

h3 {
    margin: 0px 15% 80px;
}

.wrap {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0 5% 80px;
}

.inner {
    background-color: #e2e1cf;
    border: solid 1px #4a4a4a;
    margin: 0 8px;
    padding: 16px 40px 40px;

}

h4 {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 16px;
    letter-spacing: 0.07em;
}

.text1 {
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 32px;
}

.text2 {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 28px;
}
#tool {
    height: 200px;
}
#gaiyou {
    width: 40%;
}
#ito {
    width: 40%;
}

.back-button {
    background-color: #637dc0;
    color: #d7e2ff;
    font-size: 24px;
    padding: 0px 32px 4px 32px;
    border-radius: 16px;
    letter-spacing: 0.05em;
    margin: 0 auto;
    display: block;
    width: 160px;
    border: #637dc0 solid 1px;
    height: 40px;
    border-bottom: solid 4px #627295;
    margin-bottom: 80px;
    transition: .4s cubic-bezier(0.37, 0, 0.63, 1);
}

.back-button:hover {
    background-color: #d7e2ff;
    color: #637dc0;
}

.back-button:active {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}


/* タブレット */
@media only screen and (max-width:900px) {
    .wrap {
        flex-wrap: wrap;
    }
    .inner {
        margin-bottom: 20px;
        margin: 32px auto;
    }
    #gaiyou {
        width: 80%;
    }
    #ito {
        width: 80%;
    }
    #tool {
        padding-right: 324px;
    }

    #tool {
        height: 132px;
        width: 80%;
    }
    .back-button {
    display: inline-block;
    width: 160px;
    margin: 40px 35%;
    padding: 0 16px;
}
}

/* スマホ */
@media only screen and (max-width:500px) {

    .banner-button {
    display: block;
    margin: 24px 72px ;
    display: inline;
}
.navi {
    margin-bottom: 40px;
}
.wrap {
    display: block;
}
h4 {
    text-align: center;
    ;
}
#tool {
    padding-right: 0;
}
.text2 {
    display: inline-block;

}

}